require("scripts/selection scripts/SelectionManager.lua");

SManager = SelectionManager.create();

SManager:AddFlowers(FlowerType.FLOWERS2, "flowersTC", false);
SManager:AddFlowers(FlowerType.FLOWERS3, "flowersWRB", true);
SManager:AddFlowers(FlowerType.FLOWERS5, "flowersVGR", false);

SManager:AddAppetizer(AppetizerType.ASPARAGUS, "asparagusGrilled", true);
SManager:AddAppetizer(AppetizerType.QUICHE, "quicheSpinach", false);
SManager:AddAppetizer(AppetizerType.SHRIMP, "shrimpGarlic", false);

SManager:AddHoneymoon(HoneymoonType.NEW_CITY, "HMNewYork", false);
SManager:AddHoneymoon(HoneymoonType.BEACH, "HMKauai", true);
SManager:AddHoneymoon(HoneymoonType.OLD_CITY, "HMFlorence", false);

PreWeddingSelection = SManager:GenerateSelection(SelectionType.FLOWERS, SelectionType.APPETIZER, SelectionType.HONEYMOON);

dofile("scripts/selection scripts/SelectionDialogGenerator.lua");